function arVecOut = transposeComplex(arVector)
% transposeComplex 
%   transposeComplex transpose an array of complex numbers

%   Project: IMPACT
%   Title of Code: translateBladedSig
%   Relevant additional documentation:
%   Developer: Carlos Gonzalez
%   External Dependencies: NA
%
%   Disclaimer
%   CAUTION: It is strongly recommended that changes to this code
%   should be avoided without first consulting with authors.

[iNumRows,iNumCols] = size(arVector);
arVecOut = reshape(arVector,iNumCols,iNumRows);
